
/*

SportActivities.strings

TrailRunnerMini

Created by Berbie on 16.02.11.

Copyright 2011 Berbie. All rights reserved.

*/

/* SportActivities -- labels */
"training" = "Training";
"activityType" = "Activity";

/* SportActivities -- Kinds */
"walking" = "Walking";
"hiking" = "Hiking";
"running" = "Running";
"nordicWalking" = "Nordic Walking";
"biking" = "Biking";
"bikingRace" = "Race Biking";
"bikingMTB" = "Mountain Biking";
"skating" = "Skating";
"swimming" = "Swimming";
"skiing" = "Skiing";
"snowboarding" = "Snowboarding";
"skiTouring" = "Ski Touring";
"motorbiking" = "Motorbiking";
"motorbike" = "Motorbike";
"driving" = "Driving";
